/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#registerMultiStepContainer {
  max-width: 550px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  font-size: 11px;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  border: none;
  max-width: inherit;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin-bottom: 10px;
  float: left;
  width: 100%;}

.step-handle {
  background:#FFF;
  float:left;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 24%;}

.active .step-handle {
  background-color: #6f3b7d;
}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
    color: #6f3b7d;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    padding: 0; 
}

.step-header strong {
  font-weight: 400; 
}

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.5em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#registerMultiStepContainer FORM .looking {
  padding-top: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 14px;
  font-weight: 600;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #1a163b; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
    background-color: #f7eafd;
    border: 1px solid #8a648b;
    height: auto;
    padding: 0.4em 0;
    font-size: 14px;
    color: #222;
    line-height: inherit;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width: 100%;
    float: left; 
}

#registerMultiStepContainer FORM .birthday_month {
  width: 40%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 29%; }

#registerMultiStepContainer #progress-container {
    margin: 0 0 30px; 
    font-weight: 600;
    colof: #1a163b;
}

#registerMultiStepContainer #progress-bar-container {
  height: 12px;
  overflow: hidden;
  background: #FFF;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 12px;
  width: 0px;
  background: #6f3b7d; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

#registerMultiStepContainer FORM BUTTON {
    background-color:#a1cfee;
    border: 1px solid #487380;
    border-radius: 8px;
    box-shadow: 0 0 1px #fbf7c1 inset;
    color: #1d3e52;
    font-family: "Open Sans";
    font-size: 25px;
    font-weight: 700;
    letter-spacing: -1px;
    margin-top: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
    width: 100%;
}

#registerMultiStepContainer FORM BUTTON:hover {
    background:#a1cfee;
    color: #26516b;
}

FORM INPUT,
FORM SELECT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    line-height: 1.5;
    padding: 0.5em 0.4em;
}

#registerMultiStepContainer FORM SELECT {
    padding: 0.4em 0;
}

.regGeoLocationContainer {
    overflow: hidden;
}

.error {
    color: #c00000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    display: block;
    margin: 5px 0;
    padding: 0.25em;
    position: relative;
    text-align: center;
}

.disclaimer {
    color: #1a163b;
}

#registerMultiStepContainer FORM BUTTON {
    font-size:21px;
}